MimeFilter NEWS -- history of user-visible changes
==================================================

Copyright (C) 2000-2020 Davide Giovanni Maria Salvetti.
See the file COPYING for copying conditions.

Please send MimeFilter bug reports to mimefilter@packages.debian.org.


Version 1.8
-----------

* No user-visible changes.

Version 1.7
-----------

* No user-visible changes.


Version 1.6
-----------

* No user-visible changes.


Version 1.5
-----------

* No user-visible changes.


Version 1.4
-----------

* No user-visible changes.


Version 1.3
-----------

* No user-visible changes.


Version 1.2
-----------

* The program documentation and the feedback messages have been improved.

* The empty messages detection rule in the example file
  `smartlist/rc.local.s10' has been improved.


Version 1.1
-----------

* There's a new "smartlist" subdirectory with some relevant examples for the
  Smartlist mailing list processing software.

* You may now use regexps to list allowed MIME types, and a special list of
  never to be allowed types has been added.  See the configuration file for
  details.


Version 1.0
-----------

* Initial Version.


Local variables:
mode: indented-text
end:
